luarocks make to check it builds
tar czvpf empty-params-blocker-0.1.tar.gz empty-params-blocker-1.0/
upload the tar file
luarocks pack empty-params-blocker-0.1-5.rockspec
luarocks upload empty-params-blocker-0.1-5.rockspec --api-key=...

